[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.HorzScrollBar

The horizontal scroll bar for this memo

## Declaration

Source position: stdctrls.pp line 833

`public property TCustomMemo.HorzScrollBar: TMemoScrollbar read FHorzScrollBar write SetHorzScrollBar;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.